I2O_SCSI_PROBE(9)

NAME
i2o_scsi_probe - verify if dev is a I2O SCSI device and install it

SYNOPSIS

int i2o_scsi_probe(struct device * dev);

ARGUMENTS

dev
    device to verify if it is a I2O SCSI device

DESCRIPTION

Retrieve channel, id and lun for I2O device. If everything goes well register the I2O device as SCSI device on the I2O SCSI controller.

Returns 0 on success or negative error code on failure.

COPYRIGHT